StableOps
API 參考

重放指定投遞

根據投遞標識重放一條 StableOps Webhook 記錄,建立投遞並保留原審計歷史,用於排查修復後的定點恢復操作。接收端應使用原始請求體驗籤,以事件標識去重,並在可靠儲存任務後應答成功。投遞可能重複、併發或亂序,重放與設定調整均需配合業務狀態核對。

POST/v1/webhook-deliveries/{id}/replay

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Path Parameters

id*unknown

Delivery id.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/v1/webhook-deliveries/{id}/replay"
{
  "deliveryId": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}

這篇文件怎麼樣?

最後更新